none
MIM 2016 support for SQL 2012 SP3 RRS feed

  • Question

  • Dear all,

    Is MIM 2016 supported to be installed on SQL 2012 SP3 for synchronization and fim service components? TechNet article state SQL 2012 SP2 but do they mean this is the minimum requirement on SQL 2012?

    thanks.


    MM

    Sunday, October 2, 2016 3:54 PM

Answers

All replies